.dpg_blog_post_body > * {
    margin-left: auto;
    margin-right: auto;
    max-width: 720px;
}

img.dpg_blog_image {
    width: 100%;
    height: auto;
    display: block;
}

video.dpg_blog_video {
    width: 100%;
    height: auto;
    display: block;
}

.dpg_blog_post_grid {
    display: grid;
}

.dpg_blog_post_grid_two_columns {
    grid-template-columns: 1fr 1fr;
}

.dpg_blog_post_grid_three_columns {
    grid-template-columns: 1fr 1fr 1fr;
}

.dpg_blog_post_grid_gap {
    grid-gap: 18px;
}

.dpg_blog_post_pull_quote {
    font-size: 200%;
    text-align: center;
}

.dpg_blog_post_element_full_bleed {
    width: 100%;
    max-width: 100%;
}

.dpg_blog_post_element_small {
    width: 100%;
    max-width: 640px;
}

.dpg_blog_post_element_large {
    width: 100%;
    max-width: 960px;
}

.dpg_blog_post_column_count_two {
    column-count: 2;
    column-gap: 18px;
}
